API referenceAccount
List API keys
Authorization
sessionBearer AuthorizationBearer <token>
Dashboard session token from /v1/auth/login.
In: header
Response Body
application/json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/account/keys"{ "keys": [ { "created_at": "2019-08-24T14:15:22Z", "environment": "live", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_used_at": "2019-08-24T14:15:22Z", "name": "string", "prefix": "mv_live_a1b2c3d4", "rate_limit": 0 } ]}